<?php

include("connection.php");

echo enc("mobileservice");
echo "<br>";
echo enc("mobileservice2024!!");
echo "<br>";

echo dec("vQp7IZBsa4c1if3yQQ==");
echo "<br>";
echo dec("vQp7IZBsa4c1if3yQbNEXeEutw==");

// echo dec("$P$BM6WkxQr/vYFqYbp/mJ7PxKNT2hdHL0");
?>